Skip to main content

CVE-2007-4027

Severity Medium
Score 6.6/10

Summary

Buffer overflow in cli32 in Areca CLI 1.72.250 and earlier might allow local users to gain privileges via a long argument. NOTE: this program is not setuid by default, but there are some usage scenarios in which an administrator might make it setuid.

  • MEDIUM
  • LOCAL
  • SINGLE
  • COMPLETE
  • COMPLETE
  • COMPLETE

References

Advisory Timeline

  • Published